/* Footer Container */
footer {
    margin-top: 20px; /* Adds space above the footer */
    margin-bottom: 5px;
    height: auto; /* Adjust the height dynamically if needed */
    background-color: #ffffff; /* Light gray background */
    padding: 5px 0; /* Padding inside the footer */
    text-align: center;
    font-size: 14px;
    border-top: 1px solid #a9a9a9;
    border-radius: 10px; /* Adjust the value to control how rounded the corners are */
}
footer {
    z-index: 10;
    position: relative; /* force stacking context */
  }
/* Footer Content Sections */
.footer-section {
    width: 50%; /* Each section takes up half of the footer */
    padding: 0 20px; /* Add some space inside the section */
    box-sizing: border-box; /* Ensures padding doesn't affect width */
}

/* Add vertical line between the two sections */
.footer-section:first-child {
    border-right: 1px solid #525252; /* Vertical line on the right side */
    padding-right: 20px; /* Space between content and line */
}

.footer-container {
    display: flex;
    justify-content: space-between;
    align-items: center;
}

/* Footer Section Headings */
.footer-section h3 {
    font-size: 14px; /* Smaller heading size */
    margin: 0; /* Remove extra margin */
    color: #1700a8; /* Blue color for the section title */
}

/* Footer Links */
footer a {
    color: #0004ff;
    text-decoration: none;
    font-size: 12px; /* Adjust link size */
}

footer a:hover {
    text-decoration: underline;
}

/* Copyright */
    footer p {
        margin-top: 5px;
        margin-bottom: 2px;
        font-size: 12px;
        color: #000151;
    }
 
    footer p span {
        font-weight: bold; /* Makes the text inside the span bold */
    }

    @media (max-width: 768px) {

        .footer-container {
            display: flex;
            justify-content: space-between;
            align-items: center;
            font-size: 10px;
        }
.footer-section h3 {
    font-size: 10px; /* Smaller heading size */
    margin: 0; /* Remove extra margin */
    color: #1700a8; /* Blue color for the section title */
}
        /* Copyright */
    footer p {
        margin-top: 5px;
        margin-bottom: 2px;
        font-size: 9px;
        color: #000151;
    }

 /* Footer Links */
footer a {
    color: #0004ff;
    text-decoration: none;
    font-size: 9px; /* Adjust link size */
}

footer a:hover {
    text-decoration: underline;
}



}
